﻿@charset "utf-8"; 
:root {--color: #bfa667;}
/*@media (min-width:1025px){*/
/*.nobanner header{background: #fff;}*/
/*body.nobanner {padding-top: 120px;}*/
/*.nobanner header .head-top{background: #fff;}*/
/*.nobanner .pagesbanner{min-height: auto;}*/
/*.nobanner .head-nav .nav-ul>li>a{color: #000;}*/
/*.nobanner .head-left a{color: #000;}*/
/*.nobanner .head-top{color: #000;}*/
/*.nobanner .head-left{color: #000;}*/
/*.nobanner .lang-icon span{color: #000;}*/
/*.nobanner .lang-icon span::after,*/
/*.nobanner .lang-icon span::before{background: #000;}*/
/*.nobanner .lang-icon img{filter: brightness(0);}*/
/*.nobanner .head-share ul a{color:#000}*/
/*}*/
.lang-icon img{filter: brightness(0);}
.lang-icon span{color:var(--fontcolor)}
.lang-icon span:before,.lang-icon span:after{background:var(--fontcolor)}
.nobanner header .head-top,header,.nobanner header{background: #fff;}
@media (min-width:1025px){body:not(.nobanner){padding-top:120px;}
.head-nav .nav-ul>li>a,.head-left,.head-top .head-right .head-share .icon-share,.head-share ul a{color:var(--fontcolor)}
.head-share ul a:hover{color:#fff;}
body.index{padding-top:0;}
body.index header:not(.is-active) .lang-icon img{filter: initial;}
body.index header:not(.is-active) .lang-icon span{color:#fff}
body.index header:not(.is-active) .lang-icon span:before,body.index header:not(.is-active) .lang-icon span:after{background:#fff}
body.index header:not(.is-active){background:transparent;}
body.index header:not(.is-active) .head-nav .nav-ul>li>a,body.index header:not(.is-active) .head-left,body.index header:not(.is-active) .head-top .head-right .head-share .icon-share,body.index header:not(.is-active) .head-share ul a{color:#fff}
body.index header:not(.is-active) .head-nav .nav-ul>li:hover>a{color:var(--color)}
body.index header:not(.is-active) .head-share ul a:hover{color:#fff;}}
.pagesbanner{min-height:inherit;}
@media (min-width:1025px){li#liproducts{position:static}
#liproducts .submenu{padding:10px calc(50% - 730px);list-style:none;width:100%;display:flex;flex-wrap:wrap;left:0;position: absolute;justify-content:flex-start;max-height:calc(100vh - 120px);overflow-y:auto}
#liproducts .submenu>li{margin:10px 0;position:relative;min-height:100px;width:24%;margin-right:1.333%}
@media (min-width:1025px){#liproducts .submenu>li:nth-child(4n){margin-right:0;}}
#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#liproducts .submenu>li>a{display:inline-block;text-decoration:none;height:auto;padding-left:100px;width:100%;font-weight:var(--fontbold7);white-space: normal;line-height: 1.3;}
#liproducts .submenu>li .cate-con{padding-left:100px}
#liproducts .submenu>li .cate-con ul{position:static;display:block;background:0 0;padding:0;transform: initial;opacity: 1;min-width: inherit;}
#liproducts .submenu>li .cate-con ul a{font-size:14px;opacity:.8;padding:0;line-height: inherit;height: auto;white-space: normal;line-height:1.5}
#liproducts .submenu>li .cate-img{width:80px;height:80px;position:absolute;left:0;top:0}
#liproducts .submenu>li .cate-img img{width:100%;height:100%;object-fit:cover}}
@media (max-width:1600px) and (min-width:1025px){#liproducts .submenu{padding:10px 70px}}
@media (max-width:1280px) and (min-width:1025px){#liproducts .submenu{padding:10px 15px}}
@media (max-width:1024px){#liproducts .submenu{margin:0;padding:0;width:auto;display:none}
#liproducts .submenu>li{margin:0;padding-left:20px;min-height:inherit;width:100%}
#liproducts .submenu>li .cate-img{display:none}
#liproducts .submenu>li>a{padding-left:0}
#liproducts .submenu>li .cate-con{padding-left:20px}}
#wmkc{top:60% !important}